@echo off 

set TMP=C:/TMP
set TEMP=C:/TMP
set TMPDIR=C:/TMP

set R_HOME_OLD=%R_HOME%
set R_HOME=C:\R\RW1062

sh prebuild.sh

cd ..
%R_HOME%\bin\Rcmd CHECK %1 %2 %3 %4 %5 truecluster
cd truecluster

set R_HOME=%R_HOME_OLD%
